Skip to main content
`Ctrl`+`K`

# DMPlexReorderGetDefault

Get flag indicating whether the DM should be reordered by default

## Synopsis

    #include "petscdmplex.h"
    #include "petscmat.h"
    PetscErrorCode DMPlexReorderGetDefault(DM dm, DMReorderDefaultFlag *reorder)

Not Collective

## Input Parameter

- dm - The `DM`

## Output Parameter

- reorder - Flag for reordering

## See Also

`DMPlexReorderSetDefault()`

## Level

intermediate

## Location

src/dm/impls/plex/plexreorder.c

## Implementations

DMPlexReorderGetDefault_Plex() in src/dm/impls/plex/plexreorder.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages